Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{66EF3645-F444-3AC1-8FEE-8BE3B2A96ACA}") = "Pokemen", "Assembly-CSharp-firstpass.csproj", "{4D63CB7C-8838-5662-9451-C9F78CFBA908}"
EndProject
Project("{66EF3645-F444-3AC1-8FEE-8BE3B2A96ACA}") = "Pokemen", "Assembly-CSharp.csproj", "{6ECF8A95-D434-2746-7B2D-98226F917C3A}"
EndProject
Project("{66EF3645-F444-3AC1-8FEE-8BE3B2A96ACA}") = "Pokemen", "Assembly-CSharp-Editor.csproj", "{4F124B5B-C05F-CA0C-D5C6-954ABD2C4495}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D63CB7C-8838-5662-9451-C9F78CFBA908}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D63CB7C-8838-5662-9451-C9F78CFBA908}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D63CB7C-8838-5662-9451-C9F78CFBA908}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D63CB7C-8838-5662-9451-C9F78CFBA908}.Release|Any CPU.Build.0 = Release|Any CPU
		{6ECF8A95-D434-2746-7B2D-98226F917C3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6ECF8A95-D434-2746-7B2D-98226F917C3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6ECF8A95-D434-2746-7B2D-98226F917C3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6ECF8A95-D434-2746-7B2D-98226F917C3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F124B5B-C05F-CA0C-D5C6-954ABD2C4495}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F124B5B-C05F-CA0C-D5C6-954ABD2C4495}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F124B5B-C05F-CA0C-D5C6-954ABD2C4495}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F124B5B-C05F-CA0C-D5C6-954ABD2C4495}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
											GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.IndentWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
